<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Bootstrap 3 Breadcrumbs</title>
    <link rel="stylesheet" href="http://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css">
    <link rel="stylesheet" href="http://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css">
    <script src="http://ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js"></script>
    <script src="http://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <style type="text/css">
        .example{
            margin: 20px;
        }
        img{
            margin: 10px;
        }
        .bs-example{
            margin: 20px;
        }
    </style>
</head>
<body>
    <!-- breadcrumb -->
    <div class="example">
        <div class="container">
            <div class="row">
                <ul class="breadcrumb">
                    <li><a href="#">Trang Chủ</a></li>
                    <li><a href="#">Bootstrap</a></li>
                    <li class="active">Breadcrumb & Images</li>
                </ul>
            </div>
        </div>
    </div>
    <!-- stylesheet image -->
    <div class="bs-example"> 
        <div class="container">
            <div class="row">
            <h2>Images Bootstrap</h2>
                <img src="images/1.png" class="img-rounded" alt="Hình bo góc">
                <img src="images/1.png" class="img-circle" alt="Hình Tròn">
                <img src="images/1.png" class="img-thumbnail" alt="Hình Thumbnail">
            </div>
        </div>
    </div>
    <!-- stylesheet thumbnail -->
    <div class="example">
    <div class="container">
        <div class="row">
        <h2>Images Thumbnail</h2>
            <div class="col-xs-3">
                <a href="#" class="thumbnail">
                    <img src="images/1.png" alt="125x125">
                </a>
            </div>
            <div class="col-xs-3">
                <a href="#" class="thumbnail">
                    <img src="images/1.png" alt="125x125">
                </a>
            </div>
            <div class="col-xs-3">
                <a href="#" class="thumbnail">
                    <img src="images/1.png" alt="125x125">
                </a>
            </div>
            <div class="col-xs-3">
                <a href="#" class="thumbnail">
                    <img src="images/1.png" alt="125x125">
                </a>
            </div>
        </div>
    </div>
</div>
</body>
</html>